<ion-view title="S" id="page247">
  <ion-content padding="true" class="has-header">
    <h1 id="s2-heading235" style="color:#000000;text-align:center;">Ss</h1>
    <div>
      <img src="img/Iie5WLeTO2o7mLuC8WhX_S.png" style="display: block; width: 90%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="t()" id="s2-button573" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="r()" id="s2-button574" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>